slepc-3.21.1 2024-04-26
Report Typos and Errors

# BVCopyColumn

Copies the values from one of the columns to another one.

### Synopsis

    #include "slepcbv.h"
    PetscErrorCode BVCopyColumn(BV V,PetscInt j,PetscInt i)

Logically Collective

### Input Parameters

| V | - basis vectors context
| j | - the number of the source column
| i | - the number of the destination column

### See Also

BVCopy(), BVCopyVec()

### Level

beginner

### Location

src/sys/classes/bv/interface/bvbasic.c
Index of all BV routines
Table of Contents for all manual pages
Index of all manual pages